<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# select the tab to display in the portal
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php'); 

$id_user=$_SESSION['user_id'];
$variables=$_POST['portal'];
$tab=parser($variables,'tab=');
$tab_name=parser($variables,'tab_name=');

header('location:portal.php?tab='.$tab.'&tab_name='.$tab_name);


?>  
      